Version: dev-util/idutils 4.6:0

Depends On: emacs? ( virtual/emacs ) nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:emacs nls

Version: dev-util/idutils 4.5:0

Depends On: emacs? ( virtual/emacs ) nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:emacs nls

Version: dev-util/idutils 4.2:0

Depends On: emacs? ( virtual/emacs ) nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:emacs nls

4.24.54.6
"~x86 ~amd64""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus